Bug 122876 - Anaconda crashes when trying to write the (disk druid)-partition table.
Anaconda crashes when trying to write the (disk druid)-partition table.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-09 17:23 EDT by laurent dene
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-dump (50.68 KB, text/plain)
2004-05-09 17:35 EDT, laurent dene
no flags Details

  None (edit)
Description laurent dene 2004-05-09 17:23:46 EDT
Description of problem:
Finished with entering the partition table with disk druid, anaconda
crashed soon after I pushed the ok-button in order to start the
writing-process.

Version-Release number of selected component (if applicable):


How reproducible:I did not try to reproduce.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 laurent dene 2004-05-09 17:35:23 EDT
Created attachment 100113 [details]
anaconda-dump
Comment 2 laurent dene 2004-05-09 17:36:27 EDT
I did not really try to reproduce the problem. After this faulse start
I ran Knoppix on the box in order to create all needed partitions
before the actual fedora install process began. This seemed to be
sufficient to terminate the installation succesfully.

Note You need to log in before you can comment on or make changes to this bug.